 # Soubor /etc/krb5.conf na stroji srv-web1.firma.local


[realms]
 FIRMA.LOCAL = {
  kdc = srv-infra1.firma.local:88
  admin_server = srv-infra1.firma.local:749
  default_domain = firma.local
 }


[domain_realm]
 .firma.local = FIRMA.LOCAL
  firma.local = FIRMA.LOCAL


[libdefaults]
 default_realm = FIRMA.LOCAL
 dns_lookup_realm = false
 dns_lookup_kdc = false
 forwardable = yes

[logging]
 default = FILE:/var/log/kerberos/krb5libs.log
